/* 汎用 */
#nfd .res-tab-none {
	display: block;
}
@media (min-width: 571px) and (max-width: 1024px) {
	#nfd .res-tab-none {
		display: none;
	}
}

/* 枠 */
#nfd #wrap-container {
	width: 100%;
	padding-bottom: 75px;
}
#nfd .width-950 {
	width: 950px;
	margin: 0 auto;
}
#nfd .nfdInner {
	margin-top: 25px;
	background: url(/nfd/images/main.jpg) top left no-repeat;
	background-size: cover;
	background-position: 48%;
	overflow: hidden;
}
#nfd .nfdInner #nfdcon {
	position: relative;
	width: 950px;
	margin: 0 auto;
	padding: 40px 0 136px;
}
@media (min-width: 0px) and (max-width: 1024px) {
	#nfd .width-950 {
		width: 100%;
	}
	#nfd .nfdInner #nfdcon {
		width: 100%;
	}
}
@media (min-width: 571px) and (max-width: 1024px) {
	#nfd .nfdInner #nfdcon {
		padding: 40px 10px 136px;
	}
}
@media (min-width: 571px) and (max-width: 710px) {
	#nfd .nfdInner #nfdcon {
		padding-bottom: 251px;
	}
}
@media (min-width: 0px) and (max-width: 570px) {
	#nfd #wrap-container {
		padding-bottom: 50px;
	}
	#nfd .nfdInner {
		background-position: 32%;
	}
	#nfd .nfdInner #nfdcon {
		position: relative;
		padding: 40px 14px 330px;
	}
}

/* コンテンツ */
#nfd .nfdInner #nfdcon p[class^="poetry"] {
	position: relative;
	color: #fff;
	font-size: 20px;
	font-size: 2rem;
}
#nfd .nfdInner #nfdcon p.poetry-2 {
	margin-top: 37px;
}

/* ボタン */
#nfd .nfdInner #nfdcon .btn-list {
	margin-top: 45px;
	font-size: 0;
}
#nfd .nfdInner #nfdcon .btn-list li {
	position: relative;
	display: inline-block;
	font-size: 16px;
	min-width:200px;
	text-align:center;
}
#nfd .nfdInner #nfdcon .btn-list.elm-bk li {
	display: block;
	min-width: 0;
	text-align: left;
}
#nfd .nfdInner #nfdcon .btn-list.col2 li.btn-1 {
	margin-right: 17px;
}
#nfd .nfdInner #nfdcon .btn-list.elm-bk li.btn-1 {
	margin-right: 0;
	margin-bottom:15px;
}
#nfd .nfdInner #nfdcon .btn-list a {
	display: block;
	text-decoration: none;
	background: rgba(255,255,255,0.9);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#99ffffff, EndColorStr=#99ffffff);
	color: #354fa9;
}
#nfd .nfdInner #nfdcon .btn-list a span {
	display: block;
	padding: 8px 25px 6px 15px;
	background: url(/nfd/images/arrow-right.png) no-repeat scroll 95% 50%;
	border: 2px solid #354fa9;
	color: #354fa9;
}
#nfd .nfdInner #nfdcon .btn-list.elm-bk a {
	display: inline-block;
	min-width:200px;
	text-decoration: none;
	background: rgba(255,255,255,0.9);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#99ffffff, EndColorStr=#99ffffff);
	color: #354fa9;
	text-align: center;
	border: none;
}
#nfd .nfdInner #nfdcon .btn-list.elm-bk a span {
	display: block;
	padding: 8px 25px 6px 15px;
	padding-right: 30px;
	background: url(/nfd/images/arrow-right.png) no-repeat scroll 95% 50%;
	background-position: 96% 50%;
	border: 2px solid #354fa9;
}
#nfd .nfdInner #nfdcon .btn-list a:hover {
	background-color: rgba(125,209,255,0.7);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#997dd1ff, EndColorStr=#997dd1ff);
}
#nfd .nfdInner #nfdcon .btn-list.elm-bk a:hover {
	background-color: rgba(125,209,255,0.7);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#997dd1ff, EndColorStr=#997dd1ff);
}
@media (min-width: 0px) and (max-width: 570px) {
	#nfd .nfdInner #nfdcon .btn-list {
		position: absolute;
		bottom: 21px;
		left: 0;
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
	}
	#nfd .nfdInner #nfdcon .btn-list li {
		width: 70%;
		min-width: 0;
	}
	#nfd .nfdInner #nfdcon .btn-list.col2 li {
		width: 49.5%;
		min-width: 0;
	}
	#nfd .nfdInner #nfdcon .btn-list.elm-bk li {
		width: 100%;
		min-height:44px;
	}
	#nfd .nfdInner #nfdcon .btn-list.col2 li.btn-1 {
		margin-right: 1%;
	}
	#nfd .nfdInner #nfdcon .btn-list.elm-bk a {
		width:100%;
		min-width: 0 !important;
	}
}
@media (min-width: 0px) and (max-width: 340px) {
	#nfd .nfdInner #nfdcon .btn-list li {
		font-size: 13px;
	}
}

/* airplane Img */
#nfd .nfdInner #nfdcon .airplane {
	position: absolute;
	bottom: -5%;
	left: 61%;
	width: 991px;
}
@media (min-width: 571px) and (max-width: 710px) {
	#nfd .nfdInner #nfdcon .airplane {
		left: 57.15789473684211%;
	}
}
@media (min-width: 0px) and (max-width: 570px) {
	#nfd .nfdInner #nfdcon .airplane {
		width: 450px;
		bottom: 20%;
		left: 36%;
	}
}

/* search Box */
#nfd .searchArea {
	width: 950px;
	margin: 50px auto 0;
	text-align: center;
	font-size: 1.6rem;
}
#nfd .searchArea .src-wrap {
	margin-top: 15px;
}
#nfd .searchArea .src-wrap .head {
	display: inline-block;
	padding: 5px 15px 0px 0px;
	vertical-align: middle;
	font-weight: bold;
	color: #354fa9;
}
#nfd .searchArea .src-wrap .res-search-box-area {
	display: inline-block;
	width: 282px;
	height: 33px;
	font-size: 14px;
	vertical-align: middle;
}
#nfd .searchArea .src-wrap .res-search-box-area .res-search-box {
	position: relative;
}
#nfd .searchArea .src-wrap .res-search-box-area .res-search-box .res-search-text {
	width: 100%;
}
#nfd .searchArea .src-wrap .res-search-box-area .res-search-box .res-search-text .res-input-search-text {
	width: 100%;
	height: 2.4em;
	padding: 3px 2%;
	background: #fff;
	border: 3px solid #a3a3a3;
	line-height: 1.6;
}
#nfd .searchArea .src-wrap .res-search-box-area .res-search-box .res-search-btn {
	position: absolute;
	display: inline-block;
	top: 3px;
	right: 3px;
	width: auto;
}
#nfd .searchArea .src-wrap .res-search-box-area .res-search-box .res-search-btn input {
	height: 1.9em;
}
@media (min-width: 0px) and (max-width: 1024px) {
	#nfd .searchArea {
		width: 100%;
	}
	#nfd .searchArea .src-wrap .res-search-box-area .res-search-box .res-search-btn input {
		height: 2.3em;
	}
}
@media (min-width: 0px) and (max-width: 570px) {
	#nfd .searchArea {
		margin-top: 25px;
		padding: 0 10px;
	}
	#nfd .searchArea .src-wrap .head {
		width: 100%;
		padding-bottom: 5px;
		text-align: left;
		font-size: 18px;
		font-weight: normal;
	}
	#nfd .searchArea .src-wrap .res-search-box-area {
		width: 100%;
		height: 100%;
	}
}
